@charset "utf-8";
body,ul,li,p,ol,dl,dd,dt,h3,table{margin: 0;padding: 0;font-family:"微软雅黑";font-size: 14px;}
h3{font-weight:100}
ul,li,ol,dl,dd,dt{list-style: none}
body{}
.cl{height: 0;overflow: hidden;clear: both}
a{text-decoration: none;color:#666666;}
a:hover{color:#dd4700}
a img{border:0}




/*资讯*/
.zxcontainer{min-height: 400px;padding-top:20px;}
.zxcontent{width: 1006px;margin:0 auto;}
.zxcontentL{width:686px;float: left;background: #fff;}
.zxtpxw{ width: 635px;}
.zxyctp{float: right;margin-left:8px;}
.zxtpxw img{width: 100%}
.zxyctp img{width: 172px;height: 127px;}
.zxlist{padding:10px 9px 18px;border:1px solid #eeeeee;border-top:2px solid #005A97;margin-top:15px;}


/*资讯图片新闻*/
.tpxwbox{width: 473px;height: 358px;overflow: hidden;position: relative;float: left;}
.tpxwdw{position: absolute;left: 0; top:0;width: 1419px}
.tpxwdw li{float: left;width: 473px;height: 358px}
.tpxwdw li img{width: 100%;height: 100%}
.tpxwbtn{float: right;width: 155px}
.tpxwbtn li{height: 115px;margin-bottom:6px;}
.tpxwbtn li:first-child{margin-top:0;}
.tpxwbtn li img{height: 100%}
.tpxwbtn li a{height: 100%;margin-bottom: 4px;}
.zxtpxwW{ }
.qwjdTil{width: 100%;height: 68px; }
.qwjdTil li{display: none;font-size:24px; line-height: 40px;}
.tpxwbtn li.hover{opacity: 0.5;filter: alpha(opacity=50)}
.qwjdTil li a{color: #333333; font-size: 24px; }
.qwjdTil li:first-child{display: block;}










